> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fincept.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Ois Build Curve

> Ois Build Curve [Tier: PRO, Credits: 5]



## OpenAPI

````yaml api-specs/instruments.json post /quantlib/instruments/ois/build-curve
openapi: 3.1.0
info:
  title: FinceptQuantLib API - Instruments
  description: Instruments module endpoints for FinceptQuantLib API
  version: 3.0.0
  contact:
    name: Fincept API Support
    url: https://fincept.in
servers:
  - url: https://api.fincept.in
    description: Fincept API Production Server
security:
  - APIKeyHeader: []
tags:
  - name: quantlib-instruments
    description: Instruments module
    x-displayName: Instruments
paths:
  /quantlib/instruments/ois/build-curve:
    post:
      tags:
        - quantlib-instruments
      summary: Ois Build Curve
      description: 'Ois Build Curve [Tier: PRO, Credits: 5]'
      operationId: ois_build_curve
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: object
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
      description: >-
        API key for authentication. Get your key at
        https://api.fincept.in/auth/register

````